# this is the deployment_id
rosie713-20190314:
  glider:           rosie713
  project_name:     Saanich Inlet Test 2019
  # numbers and dates must be in quotes...
  start_date:       "2019-03-14"
  end_date:         "2019-03-14"
  start_latitude:   "48.67163"
  start_longitude:  "-123.5098"
  end_latitude:     "48.67163"
  end_longitude:    "-123.5098"
  devices:
    optode:
      serial:       "665"
      make:         "AADI"
      model:        "Optode4831"
    pressure:
      serial:       "104702"
      make:         "Micron"
      model:        "Pressure"
    ctd:
      serial:       "9446"
      make:         "Seabird"
      model:        "SlocumCTD"
    optics:
      serial:       "5059"
      make:         "Wetlabs"
      model:        "FLBBCDSLC"

rosie713-20180904:
  glider:           rosie713
  project_name:     Monterey Bay Test, 2018
  # numbers and dates must be in quotes...
  start_date:       "2018-09-04"
  end_date:         "2019-03-14"
  start_latitude:   "48.67163"
  start_longitude:  "-123.5098"
  end_latitude:     "48.67163"
  end_longitude:    "-123.5098"
  devices:
    optode:
      serial:       "665"
      make:         "AADI"
      model:        "Optode4831"
    pressure:
      serial:       "104702"
      make:         "Micron"
      model:        "Pressure"
    ctd:
      serial:       "9446"
      make:         "Seabird"
      model:        "SlocumCTD"
    optics:
      serial:       "5059"
      make:         "Wetlabs"
      model:        "FLBBCDSLC"
